/* FONTS */
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSansLight.eot');
  src: url('../fonts/OpenSansLight.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSansLight.woff') format('woff'),
       url('../fonts/OpenSansLight.ttf')  format('truetype'),
       url('../fonts/OpenSansLight.svg#OpenSansLight') format('svg');
       
  font-style:   normal;
  font-weight:  100;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSansRegular.eot');
  src: url('../fonts/OpenSansRegular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSansRegular.woff') format('woff'),
       url('../fonts/OpenSansRegular.ttf')  format('truetype'),
       url('../fonts/OpenSansRegular.svg#OpenSansRegular') format('svg');
       
  font-style:   normal;
  font-weight:  normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSansSemiBold.eot');
  src: url('../fonts/OpenSansSemiBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSansSemiBold.woff') format('woff'),
       url('../fonts/OpenSansSemiBold.ttf')  format('truetype'),
       url('../fonts/OpenSansSemiBold.svg#OpenSansSemiBold') format('svg');
       
  font-style:   normal;
  font-weight: 800;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSansBold.eot');
  src: url('../fonts/OpenSansBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSansBold.woff') format('woff'),
       url('../fonts/OpenSansBold.ttf')  format('truetype'),
       url('../fonts/OpenSansBold.svg#OpenSansExtraBold') format('svg');
       
  font-style:   normal;
  font-weight: 900;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSansExtraBold.eot');
  src: url('../fonts/OpenSansExtraBold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/OpenSansExtraBold.woff') format('woff'),
       url('../fonts/OpenSansExtraBold.ttf')  format('truetype'),
       url('../fonts/OpenSansExtraBold.svg#OpenSansExtraBold') format('svg');
       
  font-style:   normal;
  font-weight:  bold;
}

@font-face {
  font-family: 'exo';
  src: url('../fonts/exoRegular.eot');
  src: url('../fonts/exoRegular.eot?#iefix') format('embedded-opentype'),
       url('../fonts/exoRegular.woff') format('woff'),
       url('../fonts/exoRegular.ttf')  format('truetype'),
       url('../fonts/exoRegular.svg#exo') format('svg');
       
  font-style:   normal;
  font-weight:  normal;
}